.font213246{ font-size: 9pt ;}
.fontstyle213246{ font-size: 12px; color: #ffffff; font-family: 宋体 ;}

#u_u0_imgcontent table a img {width: 120px;height: 160px!important;}


.warp .Mainright .mian .newslist .ertext .listnr #u_u9_imgcontent table img {width: 200px!important;height: 150px!important;}
.warp .Mainright .mian .newslist .ertext .listnr #u_u9_imgcontent>table>tbody>tr>td>table {margin: 0 auto;}

.warp .Mainright .mian .newslist .ertext .listnr1 table img {width: 120px!important;height: 160px!important;}
.warp .Mainright .mian .newslist .ertext .listnr1>table>tbody>tr>td>table {margin: 0 auto;}
